@import "variables/vars";
.container {
	margin: 2.5em;
}
.selectContainer {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	height: 66px;
	background-color: $light_blue;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 9px 10px 0px;
	border-radius: 10px;
	margin-bottom: 1.5em;
	width: 48%;
	margin: 1em auto 1em auto;
	padding: 0.25em;
	border: 2px solid #003248;
	border-radius: 35px;
}

.filterHeatmap {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	flex-wrap: wrap;
	align-items: center;
	padding: 1.5em 0;
	background: linear-gradient(145deg, #002b3d, #003a53);
	box-shadow: rgba(0, 0, 0, 0.35) 0px 9px 10px 0px;
	color: $light_bg !important;
}

.formItemFilter {
	padding: 0.5em 0;
	text-align: center;
}

.filterItems {
	margin: 0 3em !important;
	margin-bottom: 1em;
	text-align: center;

	.ant-form-item-label {
		text-align: center;
	}
}

.marketItem {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	// width: 52px;
	// height: 52px;
	padding: 0 0.6em;
	margin: 0 2em;
	cursor: pointer;
	font-size: 0.75em;
	font-weight: 700;
	color: $dark_bg;
}
.marketItemActive {
	@extend .marketItem;
	color: #fff;
	text-shadow: 6px 5px 6px rgba(150, 150, 187, 1);
}
.searchContainer {
	// background-color: white;
	// box-shadow: rgba(0, 0, 0, 0.16) 0px 9px 10px 0px;
	padding: 1em;
	border-radius: 10px;
	margin: 1em 0;
	// background-color: $light_blue;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 64px;
	width: 50%;
	margin: 3em auto 1em auto;
}
.searchItem {
	border: $dark_bg 3px solid;
	padding: 0.5em;
	color: white;
	height: auto;
	// margin: 0 1 !important;
	height: 40px !important;
	width: 90% !important;
	border-radius: 50px !important;
	text-align: center;
	background-color: $dark_bg;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 9px 10px 0px;
}
.selectedSearchItem {
	@extend .searchItem;
	background-color: $blue;
	padding: 0.5em;
	color: $dark_bg;
}
.cardsContainer {
	background-color: $dark_bg;
	border-radius: 35px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	padding: 1em;
}

.card {
	background-color: $light_bg;
	border-radius: 20px;
	width: 16rem;
	margin: 0.5em;
	padding: 0.5em;
	text-align: center;
	box-shadow: rgba(255, 255, 255, 0.25) 0px 9px 10px 0px;
}

.subCard {
	border: 1px solid $dark_bg;
	border-radius: 20px;
	padding: 0.25em;
	margin: 0.25em;
	background-color: $dark_bg;
	color: white;
	font-size: 0.9em;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 9px 10px 0px;
}
.subCardSuccess {
	border: 1px solid green;
	border-radius: 20px;
	padding: 0.25em;
	font-size: 0.9em;
	margin: 0.25em;
	background-color: green;
	color: white;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 9px 10px 0px;
}
@media (max-width: 925px) {
	.selectContainer {
		min-width: 100%;
	}
	.searchContainer {
		width: 100%;
	}
	.marketItem {
		margin: 0 0.5em;
	}
}
@media (max-width: 400px) {
	.marketItem {
		padding: 0;
		margin: 0 1em;
		cursor: pointer;
		font-size: 0.75em;
		font-weight: 700;
		color: $dark_bg;
	}
	.container {
		margin: 0.5em;
	}
}
@media (max-width: 290px) {
	// .marketItem {
	// 	margin: em;
	// }
}
